Subject: Re: Bugzilla bug tracking database for 2.5 now available.

From: Nivedita Singhvi <[email-masked]>
Date: Fri, 15 Nov 2002 16:45:34 -0800

Bouncing this to netdev, since not all of us read lkml,
and quite a few people here who might want to use the
bug database are still in the dark about it..

Am including Martin's original post on the OSDL Linux 2.5
Bug Tracker below, and if you want to follow the resultant
thread, see:

http://marc.theaimsgroup.com/?l=linux-kernel&m=103723818421551&w=2

thanks,
Nivedita

> The bugzilla database we proposed earlier is now available for
> use, hosted by OSDL.
> 
> http://bugme.osdl.org
> 
> Feel free to go ahead and create yourself an account, and log
> bugs in there. This is only for 2.5 bugs currently, and the main
> intent is to help us drive 2.5 into a timely and stable 2.6 (or 3.0).
> 
> Please let me or the supplied mailto URLs know of any problems you 
> encounter, but please be patient with any inital teething problems 
> and don't tell slashdot just yet ;-) Apologies for this not being
> ready quite at Halloween ... and there's not much data in there 
> right  now, but we'll keep feeding it over the coming few days, 
> including importing Thomas Molina's list of bugs.
> 
> The categories probably need some more work, they'll evolve as
> bugs get logged. The reason I own huge numbers of subsystems is 
> not just because I'm a derranged megalomaniac, it's more to do 
> with the fact that I don't have other people available with 
> accounts created to own them. Brave volunteers who've created an
> account would be most welcome, ideally the code maintainers for
> those subsystems, but other people familiar with those areas would
> be a great substitute. ;-)
> 
> M.